﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.navigation-slideshowForum .text-nav-slide,
.navigation-slideshowForum-mamme .text-nav-slide {
    font-family:"Merriweather", serif;
    color:#333;
    font-size:14px;
    margin-left:22px;
}

    .navigation-slideshowForum .text-nav-slide,
    .navigation-slideshowForum-mamme .text-nav-slide {
        margin-top:33%;
        margin-left:38%;
    }
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.m-accessibility{position:absolute;left:-5000px;top:0;}
.m-accessibility a:focus,.m-accessibility a:active{position:absolute;top:0;left:5000px;width:200px;padding:2px 0 5px;z-index:900;text-align:center;background:#fff}
#ajax-response{display:none}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}
.regular_header div#primary-nav{float:left;width:100%;border-bottom:1px solid #eee}
.search-container-mob ul li span.close-search-container-mob{width:26px;height:26px;padding:0;border:none;left:30px;top:20px;position:absolute;cursor:pointer;}
.search-container-mob ul li span.close-search-container-mob:before{font-family:icons;font-style:normal;font-weight:normal;content:"\f114";font-size:26px;color:#032c59;position:absolute;left:0;top:0;}


.additional-content-inner-hcp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: rgb(221, 87, 37);;
  font-weight: 600;
  text-align: center;
}


.additional-content-inner-hcp a {
  color: rgb(221, 87, 37);
  text-decoration: underline;
}
.header-menu-sp__item__sub-list{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;list-style:none;margin-top:8px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.ctnr-more-links {
  margin-bottom: 80px;
}


.ctnr-more-links h3 {
  margin-bottom: 10px;
  padding-left: 20px;
  text-transform: uppercase;
}

.wrapper_nav ul.lay2 a span.name{margin:8px 0 0;}

.wrapper_nav ul.lay2 a:hover span.name{color:#F00;}

.daily_p .name{width:284px; text-align:center; float:left; height:32px; overflow:hidden; padding:8px;}

.daily_p .name a{color:#555; font-size:13px;}

.hot_seller .name{height:34px; overflow:hidden; margin:8px 0; text-align:left; text-align:center;}

.hot_seller .name a{color:#666; line-height:17px;}

.hot_seller .name a b{color:#000; text-transform:uppercase; display:block;}

.side_product .name{ height:32px;  overflow:hidden; margin:6px 0;}

.side_product .name a{ color:#666; text-decoration:underline;}

.side_product .name a:hover,.side_product li:hover .name a{ color:#c00; text-decoration:none;}

.products_list_v .name{ height:32px;  overflow:hidden; margin:6px 0 4px;}

.products_list_v .name a{ color:#000;}


.boxed:not(.active) {
	background: transparent!important;
	min-width: 1220px;
}


.active.boxed {
	width: 1230px;
	margin: 0px auto;
	background: #f0efef;
	box-shadow: 0 0px 10px rgba(0,0,0,0.2);
	padding: 0px;
	min-height: 100%;
	min-width: 1220px;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}


.play-column {
    position: absolute;
}


.main-table .play-column {
    position: relative;
    float: right;
    margin: 0 5px;
    height: 30px;
    padding-top: 4px;
    text-align: center;
}


.right-side .play-column {
    left: unset;
    right: 5px;
    background-color: #fff;
    width: 60px;
    height: 58px;
    padding-top: 17px;
}
.img-responsive{margin:0 auto}

	#controllers,
	#slider-nav {
		display: none;
	}

.entrytitle h2{font-size:22px;margin-bottom:2px;font-family:Arial, Helvetica, sans-serif;color:#ff2b00;border-bottom-width:thin;border-bottom-style:dotted;border-bottom-color:#CCCCCC;margin-top:0px;margin-right:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:3px;padding-left:0px;text-decoration:underline;}

.entrytitle h2 a{color:#ff2b00;}

.entrytitle h2 a:hover{color:#ff2b00;text-decoration:underline;}

.entrytitle .meta{color:#111;font-size:12px;margin-bottom:8px;line-height:14px;width:100%;}

.entrytitle .meta a{color:#ff2b00;}

.entrytitle .meta a:hover{color:#ff2b00;}

.entrytitle h1{font-size:14px !important;}
.menu-item-117{background-color:#d8c3b6;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


#page-landing .top-section-column {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

				footer .col-sm-6:last-child {
					clear: both;
					margin-top: 40px;
				}
#block-b5r5a83cb928ca21{min-height:25px}
.prod-code{display:none}
.footer .footer-inner{padding:60px 0 15px}
.footer .footer-inner .nav-secondary{margin-bottom:20px}


.subslider-block {
	float: left;
	height: auto;
	margin-right: 12px;
	width: 145px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}
.img-rounded{border-radius:6px}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.footer .list-img .item .link .img {
  max-width:135px;
  width:100%;
  height:auto;
}
.commentlist .fn,.pinglist .ping-link{color:#444;font-size:.8125rem;font-style:normal;font-weight:600}
